#bigwrap {
  overflow: hidden;
  background: #fff;
  width: 1184px;
  margin-bottom: 0 !important;
  /*border-left: 1px solid #c3c3c3;*/
  /*border-right: 1px solid #c3c3c3;*/ }
  #bigwrap > #main_aside {
    width: 200px;
    float: left;
    position: absolute;
    background-color: #fff;
    z-index: 99;
    height: 100%;
    overflow-y: unset;
    border-right: 1px solid #e2e2e2; }
#bigwrap > #main_aside::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.1);background-color: #ffffff}
#bigwrap > #main_aside::-webkit-scrollbar{width:5px;height:5px;background-color: #ffffff  }
#bigwrap > #main_aside::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,0.1);border-radius:5px}
  #bigwrap > #content_wrap {
    margin-left: 200px;
    overflow: hidden; }
	#bigwrap > #content_wrap1 {
    overflow: hidden; }
  #bigwrap .v5-footer {
    width: 1182px; }

.main3, .v5-footer {
  border-left: 1px solid #c3c3c3;
  border-right: 1px solid #c3c3c3;
  box-sizing: border-box; }

body .site_header {
  margin-top: -5px;		
  height: 61px;
  line-height: 61px;
  padding: 0 30px;
  background: #f1f1f1;
  font-family: Arial, sans-serif;
  font-size: 14px; }
body .site_header__title {
  font-family: 'Roboto Slab', sans-serif;
  font-weight: 700;
  font-size: 25px;
  text-transform: uppercase;
  color: #949494;
  float: left;
  margin-right: 20px;
  min-width: 100px;
  height: 100%; }
body .site_header__search {
  width: 386px;
  float: left;
  position: relative;
  padding-top: 15px;
  height: 31px;
  margin-right: 30px; }
body .site_header__search_icon {
  display: block;
  width: 16px;
  height: 17px;
  background: url("images/header_search.png");
  float: left;
  margin: 7px 10px 0 0; }
  body .site_header__search_icon:hover {
    opacity: .75; }
body .site_header__search_input, body .site_header__search_button {
  height: 30px;
  border-radius: 5px;
  box-sizing: border-box;
  display: block;
  outline: none; }
body .site_header__search_input {
  background: #fff;
  border: 1px solid #cecece;
  width: 270px;
  padding: 0 10px;
  line-height: 30px;
  float: left; }
body .site_header__search_button {
  float: right;
  width: 84px;
  color: #fff !important;
  text-align: center;
  background: #a70000;
  border: 1px solid #a70000;
  line-height: 28px; }
  body .site_header__search_button:hover {
    color: #a70000 !important;
    background: #fff; }
body .site_header--no_title .site_header__search {
  width: 525px; }
  body .site_header--no_title .site_header__search .site_header__search_input {
    width: 410px; }
  body .site_header--no_title .site_header__search .search-results#search-results {
    width: 500px; }
body .site_header__links {
  float: left; }
  body .site_header__links a {
    color: #606060;
    font-size: 14px;
    text-decoration: underline; }
    body .site_header__links a:hover {
      text-decoration: none; }
body .site_header__right {
  float: right; }
body .site_header__region {
  float: left;
  min-width: 90px;
  padding-right: 15px; }
body .site_header__region_link {
  padding-left: 15px;
  background: url("images/header_region.png") no-repeat left center; }
  body .site_header__region_link span {
    color: #606060;
    font-size: 14px;
    border-bottom: 1px dotted #606060;
    display: inline !important; }
  body .site_header__region_link:hover span {
    border-bottom-color: transparent; }
body .site_header__user {
  float: right;
  padding-top: 14px; }
body .site_header__user_button {
  border: 1px solid #a70000;
  border-radius: 3px;
  width: 82px;
  height: 30px;
  line-height: 30px;
  padding-left: 34px;
  color: #a70000;
  background: url("images/header_auth.png") no-repeat 10px center; }
  body .site_header__user_button:hover {
    background-image: url("images/header_auth_hover.png");
    background-color: #a70000;
    color: #fff; }
body .site_header .search-results#search-results {
  position: absolute;
  left: 26px;
  width: 400px;
  background: #fff;
  border: 1px solid #d8d8d8;
  display: none;
  border-radius: 0px 0px 5px 5px;
  z-index: 50;
  display: none;
  top: 45px;
  line-height: normal;
  padding: 10px; }
body .site_header .search-results .item {
  position: static;
  width: 100%;
  background: none;
  height: 100%;
  padding: 8px 20px;
  display: block; }
  body .site_header .search-results .item h3 {
    color: #222;
    font-size: 14px;
    margin-bottom: 5px;
    display: block; }
    body .site_header .search-results .item h3 b {
      color: #e10000;
      vertical-align: bottom; }
  body .site_header .search-results .item p {
    font-size: 12px;
    color: #bbb;
    font-style: italic; }
    body .site_header .search-results .item p i {
      margin: 0 5px;
      height: 6px;
      width: 11px;
      display: inline-block; }
    body .site_header .search-results .item p.strong {
      font-weight: bold; }

body .page_sidebar {
  padding: 20px 20px;
  height: 100%; }
  body .page_sidebar nav {
    padding-bottom: 100px; }
body .page_sidebar__logo {
  display: block;
  margin: 0 auto 0px;
  background: url("images/sidebar_logo.svg") no-repeat;
  background-size: 100%;
  width: 92px;
  height: 80px; }
body .page_sidebar__logo-frame {
background-attachment: scroll;
background-position: top;
position:absolute;
top:20px;
  display: block;
  margin: -5px 0px 0px 0px;
  background: url("images/sidebar_logo.svg") no-repeat;
  background-size: 100%;
  float: left;
  width: 92px;
  height: 64px; }
body .page_sidebar__nav {
  padding-left: 20px;
  font-family: Arial, sans-serif;
  font-size: 15px;
  line-height: 100%;
  margin: 30px 0 45px; }
  @media (max-height: 800px) {
    body .page_sidebar__nav {
      margin: 20px 0 30px; } }
body .page_sidebar__nav_item {
  margin-bottom: 15px;
  margin-left: 10px;  }
  body .page_sidebar__nav_item:last-child {
    margin-bottom: 0; }
  @media (max-height: 800px) {
    body .page_sidebar__nav_item {
      margin-bottom: 10px; } }
body .page_sidebar__nav_item--active .page_sidebar__nav_submenu {
  display: block; }
body .page_sidebar__nav a {
  color: #606060; }
  body .page_sidebar__nav a:hover span {
    text-decoration: underline; }
  body .page_sidebar__nav a > small {
    color: #a70000;
    font-size: 12px;
    display: inline-block;
    margin-left: 7px;
    vertical-align: top;
    line-height: 16px; }
  body .page_sidebar__nav a.active {
    color: #a70000; }
body .page_sidebar__nav_submenu {
  padding-left: 20px;
  margin-top: 15px;
  font-size: 14px;
  display: none;
  margin-bottom: 20px; }
body .page_sidebar__nav_submenu_item {
  margin-bottom: 15px; }
    body .page_sidebar__nav_submenu_item.menu_tennis a small {
        width: 17px;
        height: 15px;
		display:none;
        background: url(images/sidebar_tennis.png) no-repeat; }
  body .page_sidebar__nav_submenu_item:last-child {
    margin-bottom: 0; }
  @media (max-height: 800px) {
    body .page_sidebar__nav_submenu_item {
      margin-bottom: 10px; } }
body .page_sidebar__nav_submenu a {
  color: #9d9d9d; }
body .page_sidebar__nav_submenu .aquapark a {
  color: #4a90e2; }
  body .page_sidebar__nav_submenu a.active {
    color: #a70000; }
body .page_sidebar__phone {
  margin: 45px 0 0 19px;
  padding-left: 19px;
  line-height: 24px;
  font-family: Arial, sans-serif;
  display: block;
  background: url("images/sidebar_phone.png") no-repeat left 5px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 50px;
  z-index: 1;
  height: 20px; }
body .page_sidebar__phone_number {
  /*font-weight: bold;*/
  color: #b0b0b0;
  font-size: 14px;
  display: block; }
body .page_sidebar__phone_time {
  color: #b0b0b0;
  font-size: 12px;
  display: block; }

body .page_sidebar__menu {
  margin: 45px 0 0 19px;
  padding-left: 19px;
  line-height: 100%;
  font-family: Arial, sans-serif;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 35px;
  z-index: 1;
   }
body .page_sidebar__menu_kassy {
  /*font-weight: bold;*/
  color: #606060;
  font-size: 15px;
  display: block;
  height: 60px;}
body .page_sidebar__menu_buy {
  /*font-weight: bold;*/
  color: #606060;
  font-size: 15px;
  display: block;
  height: 35px;}
body .page_sidebar__menu_search {
  /*font-weight: bold;*/
  color: #606060;
  font-size: 15px;
  display: block;
  height: 10px;}
  
body .page_sidebar__menu_kassy:hover {
  text-decoration: underline;
}
body .page_sidebar__menu_buy:hover {
  text-decoration: underline;
}
body .page_sidebar__menu_search:hover {
  text-decoration: underline;
}
  
  

.v5-fixed-wrap-main {
  box-shadow: none !important;
  width: auto !important; }

.v5-fixed .bycard-photoreport {
  padding-top: 0 !important;
  border-top: 0 none !important; }

.events_section {
  overflow: hidden; }

.events_section--pink {
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
  background: #f5eee8; }

.events_section--blue {
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
  background: #e8f1f5; }

.events_section__header {
  overflow: hidden;
  padding: 25px 30px 0 10px;
  margin-bottom: 0; }

.events_section__header_title {
  float: left;
  display: block;
  color: #a70000;
  font-size: 24px;
  font-weight: bold;
  font-family: 'PT Sans', sans-serif;
  margin-right: 30px;
  text-transform: uppercase; }

.events_section__header_tabs {
  float: left;
  padding-top: 5px;
  display: block; }

.events_section__header_tab {
  position: relative;
  font-family: 'PT Sans', sans-serif;
  font-size: 10px;
  color: #e10000;
  display: inline-block;
  vertical-align: middle;
  padding: 2px 10px;
  border: 1px dashed #e10000;
  border-radius: 4px;
  text-transform: uppercase; }
  .events_section__header_tab:hover {
    color: #fff;
    background: #e10000;
    border: 1px solid #e10000; }
  .events_section__header_tab:active {
    background: #b00000;
    color: #fff;
    border: 1px solid #b00000; }
  .events_section__header_tab.active {
    background: #e10000;
    color: #fff;
    border: 1px solid #e10000; }
    .events_section__header_tab.active:after {
      position: absolute;
      bottom: -5px;
      margin-left: -3px;
      left: 50%;
      content: "";
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 5px 4px 0 4px;
      border-color: #e10000 transparent transparent transparent; }

.events_section__footer {
  margin-bottom: -35px;
  height: 40px;
  line-height: 40px;
  text-align: right;
  margin-right: 10px; }
  .events_section__footer a {
    /*display: inline-block;*/
    color: #4a90e2;
    font-family: Times New Roman;
    border-bottom: 1px dotted #4a90e2; }
    .events_section__footer a:hover {
      border-bottom-color: transparent; }

.events_list {
  overflow: hidden;
  margin: 0 20px 30px; }

.events_list__row {
  margin-bottom: 35px;
  overflow: hidden; }
  .events_list__row:last-child {
    margin-bottom: 0; }

.events_list__row_concert {
  width: 940px;
  margin-left: -10px !important; }

.events_list__concert {
  margin-bottom: 20px !important; }

.event_item {
  float: left;
  margin: 10px 10px;
  width: 168px; }

.event_item__concert {
  float: left;
  margin: 10px 10px 20px 10px !important;
  width: 168px; }

.event_item__image {
  margin-bottom: 15px;
  position: relative; }
  .event_item__image img {
    width: 100%;
    min-height: 255px; }
  .event_item__image:hover .event_item__hover {
    display: block; }

.event_item__name {
  margin-bottom: 10px;
  font-size: 13px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  text-align: center;
  height: 27px;
  overflow: hidden;
  line-height: 100%; }
  .event_item__name a {
    color: #000000; }
    .event_item__name a:hover {
      text-decoration: underline;
      color: #a70000; }

.event_item__name_concert {
  margin-bottom: 10px;
  font-size: 13px;
  line-height: 20px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  text-align: center;
  height: 40px;
  overflow: hidden; }
  .event_item__name_concert a {
    color: #000000; }
    .event_item__name_concert a:hover {
      text-decoration: underline;
      color: #a70000; }

.event_item__text {
  color: #606060;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 8px;
  text-align: center;
  height: 16px;
  overflow: hidden; }

.event_item__date {
  display: block;
  margin-bottom: 5px;
  text-align: center;
  font-size: small;
  color: #5F5C5C; }

.event_item__buy a {
  width: 115px;
  height: 30px;
  line-height: 28px;
  box-sizing: border-box;
  font-size: 12px;
  color: #0089d0;
  border: 1px solid #0089d0;
  border-radius: 3px;
  cursor: pointer;
  display: block;
  text-align: center;
  margin: 10px auto 0;
  text-decoration: none; }
  .event_item__buy a:hover {
    background: #0089d0;
    color: #fff; }

.event_item__hover {
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  top: 0;
  bottom: 4px;
  color: #fff;
  text-align: center;
  display: none; }

.event_item__hover_stats {
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  z-index: 2; }

.event_item__hover_stats_item {
  display: block;
  margin: 3px 0;
  background-repeat: no-repeat;
  background-position: left center; }

.home_news {
  overflow: hidden;
  padding: 25px 29px;
  width: 100%;
  box-sizing: border-box;
  display: block; }

.home_news__advertisement {
  width: 240px;
  float: right;
  height: 100%; }

.home_news__list {
  margin-right: 240px;
  position: relative;
  height: 402px; }
  .home_news__list > div {
    position: absolute;
    display: block;
    height: 199px;
    overflow: hidden; }

.home_news a:hover h2 {
  text-decoration: underline; }
.home_news .top-news {
   }
  .home_news .top-news:nth-child(2) {
    width: 227px;
    left: 456px;
    top: 0; }
  .home_news .top-news:nth-child(3) {
    width: 227px;
    left: 0;
    top: 201px; }
  .home_news .top-news:nth-child(4) {
    width: 227px;
    left: 228px;
    top: 201px; }
  .home_news .top-news:nth-child(5) {
    width: 227px;
    left: 456px;
    top: 201px; }
.home_news .top-newsbig {
  width: 454px; }
  .home_news .top-newsbig:first-child {
    left: 0;
    top: 0; }
  .home_news .top-newsbig:last-child {
    left: 199px;
    top: 201px; }
.home_news .top-newsbig2 {
  position: relative;
  height: 410px;
  margin-bottom: 5px;
  width: 240px;
  display: none;
  float: left; }

.news-wrapper-main .news-inner {
  margin-left: 0 !important;
  width: 670px !important; }
.news-wrapper-main .main-area .topnews.news-inner .item {
  width: 215px !important;
  height: 320px !important;
  margin-left: 12px !important; }
  .news-wrapper-main .main-area .topnews.news-inner .item:nth-child(3n-2) {
    margin-left: 0 !important; }
.news-wrapper-main .widget-section {
  right: 0; }
.news-wrapper-main .main-area-single {
  width: 70%;
  margin-top: 0 !important; }

.inner-wrapper {
  margin-left: 0 !important; }

.big-content {
  padding: 0 !important; }

.nh .userblock {
  position: static !important;
  right: auto !important;
  top: auto !important;
  margin-top: -16px !important; }
  .nh .userblock .user-logged {
    margin-right: 0 !important; }
    .nh .userblock .user-logged .usermenu > ul > li ul {
      left: auto !important;
      right: -20px !important; }
      .nh .userblock .user-logged .usermenu > ul > li ul li {
        line-height: 22px !important; }

.news-wrapper-main .widget-section {
  right: 0 !important; }
.news-wrapper-main .main-area .news-inner .item .imageholder {
  max-height: 120px;
  overflow: hidden; }

body.no-sidebar .v5-footer .v5-footer-content {
  width: 100%; }


.have-submenu.page_sidebar__nav_item.bottom_menu  {
	margin-top: -5px !important;
}
.have-submenu.page_sidebar__nav_item.bottom_menu_top  {
	
}  

.have-submenu.page_sidebar__nav_item.menu_rail a small {
  width: 14px;
  height: 15px;
  background: url(images/Rail.svg) no-repeat; }
 
.have-submenu.page_sidebar__nav_item.menu_new_year a small {
  width: 14px;
  height: 15px;
  background: url(images/newyear.svg) no-repeat; }
 
.have-submenu.page_sidebar__nav_item.vr_razvlecheniya a small {
  width: 14px;
  height: 15px;
  background: url(images/vr_4.svg) no-repeat; }
 
.have-submenu.page_sidebar__nav_item.menu_listapad a small {
  width: 14px;
  height: 15px;
  background: url(images/listapad.svg) no-repeat; }
 
.have-submenu.page_sidebar__nav_item.menu_brutto a small {
  width: 14px;
  height: 15px;
  background: url(images/brutto.svg) no-repeat; }
 
.have-submenu.page_sidebar__nav_item.menu_akva a small {
  width: 14px;
  height: 15px;
  background: url(images/akva.svg) no-repeat; }
  
.have-submenu.page_sidebar__nav_item.menu_ticket a small {
  width: 14px;
  height: 15px;
  background: url(images/Ticket.svg) no-repeat; }
  
.have-submenu.page_sidebar__nav_item.menu_promo a small {
  width: 135px;
  height: 31px;
  background: url(images/menu_promo.svg) no-repeat; }
  
.have-submenu.page_sidebar__nav_item.menu_teatr-kv a small {
  width: 14px;
  height: 15px;
  background: url(images/teatrkv.svg) no-repeat; }
  
.have-submenu.page_sidebar__nav_item.menu_gift a small {
  width: 14px;
  height: 15px;
  background: url(images/Gift.svg) no-repeat; }
  
.have-submenu.page_sidebar__nav_item.menu_grodnopark a small {
  width: 14px;
  height: 15px;
  background: url(images/park.svg) no-repeat; }
  
section.afisha_list__section {
  clear: both; }

body .site_header.with_top__menu {
  height: 100px; }

.top_menu {
  position: absolute;
  top: 60px;
  border-radius: 5px;
  width: 925px;
  overflow: hidden; }

.top_menu__content ul {
  overflow: hidden;
  display: table;
  width: 100%; }
.top_menu__content a {
  color: white;
  font-size: 13px;
  padding: 4px 7px;
  line-height: 14px;
  display: block;
  background: #A70000;
  transition: background 0.3s linear; }
  .top_menu__content a:hover {
    background-color: #800202; }
.top_menu__content li {
  border-left: 1px solid #fff;
  line-height: 100%;
  text-align: center;
  display: table-cell; }
  .top_menu__content li:first-child {
    border: 0; }

.news-wrapper-main.sport .header {
  border-bottom: 0 none; }
  .news-wrapper-main.sport .header .adriver-banner > div, .news-wrapper-main.sport .header .adriver-banner > div > div, .news-wrapper-main.sport .header .adriver-banner img {
    width: 200px !important; }
  .news-wrapper-main.sport .header img {
    height: 310px !important; }
  .news-wrapper-main.sport .header .logo {
    margin-right: 0 !important;
    width: 735px !important; }
    .news-wrapper-main.sport .header .logo img {
      width: 733px; }
  .news-wrapper-main.sport .header > div {
    height: 310px !important;
    vertical-align: top !important; }

.news-wrapper-main .widget-section {
  float: right !important;
  width: 300px !important;
  position: static !important; }

.main-card .recomended-list .recomended-items .popular, .main-card .recomended-list .recomended-items .today {
  margin: 0 -5px; }
.main-card .recomended-list .recomended-items .item {
  width: 147px !important; }
  .main-card .recomended-list .recomended-items .item:nth-child(7) {
    display: none !important; }

.s404s0 {
  text-align: center; }

.information .row .content {
  width: auto !important; }

.v5-footer .col-footer .item {
  width: 30%;
  margin: 0 3% 0 0; }

.recomended-list .events_section {
  margin: 30px -25px 0 -25px;
  padding: 10px 0 0;
  background: transparent; }

.choose-ticket-form {
  margin: 0; }

.frame-body .tooltip-bottom-content {
  left: auto;
  right: 0; }


@media screen and (max-width: 1184px) {
  #bigwrap > #main_aside {
    position: absolute;
  }
}
